#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 992px minmax(0, 1fr); grid-template-rows: 84px auto 130px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px 10px minmax(0, 1fr); grid-template-rows: auto auto auto; }
#imContent > header { display: block; grid-column: 2 / 98; grid-row: 1 / 2; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_2 { display: grid; grid-column: 26 / 50; grid-row: 2 / 3; }
#imCell_5 { display: grid; grid-column: 50 / 74; grid-row: 2 / 3; }
#imCell_4 { display: grid; grid-column: 14 / 86; grid-row: 3 / 4; }
#imPageRow_1 { display: block; grid-column: 2 / 98; grid-row: 2 / 3; }
#imPageRow_2 { display: block; grid-column: 2 / 98; grid-row: 3 / 4; }
h2#imPgTitle { position: relative; float: left; float: inline-start; }
#imBreadcrumb { position: relative; float: left; float: inline-start; }
#imHeader_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; inset-inline-start: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imHeader_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectSearch_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectSearch_02 { white-space: nowrap; width: 100%; }
#imHeader_imObjectSearch_02 fieldset { display: contents; }
#imHeader_imObjectSearch_02_fields_container { display: flex; }
input#imHeader_imObjectSearch_02_field[type=text] { box-sizing: border-box; font: normal normal normal 10pt Tahoma; color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); padding: 2px;  margin: 0px; vertical-align: middle; border: solid; border-block-color: rgba(220, 173, 35, 1) rgba(220, 173, 35, 1); border-inline-color: rgba(220, 173, 35, 1) rgba(220, 173, 35, 1); border-width: 1px; border-radius: 5px;  outline: none; box-shadow: none; flex: 1; min-width: 0;}
input#imHeader_imObjectSearch_02_field[type=text]::placeholder { color: rgba(0, 0, 0, 0.7);}
#imHeader_imObjectSearch_02_button { box-sizing: border-box; font: normal normal normal 10pt Tahoma; color: rgba(255, 255, 255, 1); background-color: rgba(127, 96, 0, 1); padding: 2px; vertical-align: middle; cursor: pointer; border: solid; border-block-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-inline-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-width: 1px; border-radius: 5px;  outline: none; flex: 0 1 auto;}
.imPageRow { position: relative;  }
#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_147_02 { position: relative; align-self: center; justify-self: end; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_147_02 { width: 100%; }
#imTextObject_147_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_147_02_tab0 div { line-height: 20px; }
#imTextObject_147_02_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_147_02_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_147_02_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_147_02_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_147_02_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_147_02_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_147_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_147_02_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_147_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_147_02_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_147_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_147_02_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_147_02_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_147_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_147_02_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imTextObject_147_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imTextObject_147_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_147_02_tab0 .inline-block { display: inline-block; }
#imTextObject_147_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_147_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_147_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_147_02_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_147_02_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_147_02_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_147_02_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_147_02_tab0 .imTALeft { text-align: start; }
#imTextObject_147_02_tab0 .imTARight { text-align: end; }
#imTextObject_147_02_tab0 .imTACenter { text-align: center; }
#imTextObject_147_02_tab0 .imTAJustify { text-align: justify; }
#imTextObject_147_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_147_02_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_147_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_147_02_tab0 .imVt { vertical-align: top; }
#imTextObject_147_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_147_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_147_02_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_147_02_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_147_02_tab0 .cf1 { color: rgb(22, 22, 25); }
#imTextObject_147_02 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_147_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_147_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_147_02 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_147_02 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_5 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_147_05 { position: relative; align-self: center; justify-self: start; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_5 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_5 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_147_05 #imObjectImage_147_05_container { width: 200px; max-width: 100%; line-height: 0; }
#imObjectImage_147_05 { vertical-align: top; float: left; float: inline-start; }
#imObjectImage_147_05 #imObjectImage_147_05_container img { width: 100%; height: auto; vertical-align: top; }#imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_147_04 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_147_04 { width: 100%; }
#imTextObject_147_04 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_147_04_tab0 div { line-height: 20px; }
#imTextObject_147_04_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_147_04_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_147_04_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_147_04_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_147_04_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_147_04_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_147_04_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_147_04_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_147_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_147_04_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_147_04_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_147_04_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_147_04_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_147_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_147_04_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imTextObject_147_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imTextObject_147_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_147_04_tab0 .inline-block { display: inline-block; }
#imTextObject_147_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_147_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_147_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_147_04_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_147_04_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_147_04_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_147_04_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_147_04_tab0 .imTALeft { text-align: start; }
#imTextObject_147_04_tab0 .imTARight { text-align: end; }
#imTextObject_147_04_tab0 .imTACenter { text-align: center; }
#imTextObject_147_04_tab0 .imTAJustify { text-align: justify; }
#imTextObject_147_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_147_04_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_147_04_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_147_04_tab0 .imVt { vertical-align: top; }
#imTextObject_147_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_147_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_147_04_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_147_04_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_147_04 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_147_04 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_147_04 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_147_04 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_147_04 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imContent { padding-inline-start: 15px; padding-inline-end: 15px; }
.imPageRow { margin-inline-start: -15px; margin-inline-end: -15px; }
#imPgTitle { width: 947px; margin-inline-start: 6px; margin-inline-end: 6px; }
#imBreadcrumb { width: 947px; margin-inline-start: 6px; margin-inline-end: 6px; }
#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_2 { grid-template-rows: [row-content] auto ; }
#imTextObject_147_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_5 { grid-template-rows: [row-content] auto ; }
#imObjectImage_147_05 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_4 { grid-template-rows: [row-content] auto ; }
#imTextObject_147_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imHeader_imMenuObject_01_wrapper { position: absolute; top: 35px; inset-inline-start: 4px; width: 982px; height: 64px; text-align: center; z-index: 1002;  }
#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
#imHeader_imMenuObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
/* Main menu background */
#imHeader_imMenuObject_01_container { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;  width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px; display: inline-table;}
#imHeader_imMenuObject_01_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_01_container > ul > li {position: relative;margin-inline-start: 2px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper, #imHeader_imMenuObject_01_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 93px; height: 47px; padding: 0px; border-width: 0px; border-radius: 10px; }
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper:has(:focus-visible), #imHeader_imMenuObject_01_container > ul > li > div > .label-wrapper:has(:focus-visible) { overflow: visible; }
#imHeader_imMenuObject_01 .hamburger-button {cursor: pointer; width: 47px; height: 47px; display: inline-block; vertical-align: top; padding: 0; box-sizing: content-box; border-width: 0px; border-radius: 10px; }
#imHeader_imMenuObject_01 .hamburger-bar { margin: 5px auto; width: 65%; height: 5px; background-color: rgba(255, 255, 255, 1); display: block; }
#imHeader_imMenuObject_01 .label-inner-wrapper, #imHeader_imMenuObject_01 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_01_container > ul > li .label, #imHeader_imMenuObject_01 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper {background-color: rgba(127, 96, 0, 1);background-image: url('../images/66FE2369853D5CDA789CADC8D3C28CA1-2.png');border-block-color: transparent transparent; border-inline-color: transparent transparent; border-style: solid; }
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper .label, #imHeader_imMenuObject_01_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 13pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_01 .hamburger-button {background-color: rgba(127, 96, 0, 1);background-image: url('../images/66FE2369853D5CDA789CADC8D3C28CA1-2.png');border-block-color: transparent transparent; border-inline-color: transparent transparent; border-style: solid; }
#imHeader_imMenuObject_01 .hamburger-button .label, #imHeader_imMenuObject_01 .hamburger-button button {width: 100%;height: 100%;font-family: Tahoma;font-size: 13pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/D85FFE78DD51F29A2E50BA1F977BDEC6-lichter-2.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 13pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: bold;}
/* Main menu hover button style */
#imHeader_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/D85FFE78DD51F29A2E50BA1F977BDEC6-2.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 13pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/D85FFE78DD51F29A2E50BA1F977BDEC6-2.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 13pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu separator button style */
#imHeader_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(128, 96, 0, 1);background-image: none;border-block-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-inline-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-style: solid; }
#imHeader_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 13pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_01 .imLevel { cursor: default; }
#imHeader_imMenuObject_01-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_01 { text-align: center; }
/* Level menu background */
#imHeader_imMenuObject_01 ul ul { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;   background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_01 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_01 .multiple-column > ul {max-width: 200px;}
#imHeader_imMenuObject_01 ul ul li:last-child {margin-bottom: 0px; }
#imHeader_imMenuObject_01 ul ul .label-wrapper { display: block; overflow: hidden; width: 194px; height: 27px; padding-block: 0px; padding-inline: 3px; }
#imHeader_imMenuObject_01 ul ul .label-wrapper:has(:focus-visible) { overflow: visible; }
#imHeader_imMenuObject_01 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_01 ul ul .label-wrapper {background-color: transparent;background-image: url('../images/sub.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_01 ul ul .label-wrapper .label, #imHeader_imMenuObject_01 ul ul .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 12pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/50B5272131F3FB9183AD64CC9EDFF716.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 12pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/50B5272131F3FB9183AD64CC9EDFF716.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 12pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: url('../images/13E52E83BE440691E39AE9E245995807.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 12pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(176, 212, 228, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/sub_m.png');border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: Tahoma;font-size: 12pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(0, 0, 0, 1);font-weight: bold;}
#imHeader_imMenuObject_01 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_01 .multiple-column {position: absolute; z-index: 2;inset-inline-start: 0px; }
#imHeader_imMenuObject_01 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_01 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_01_container > ul > li > ul {position: absolute;
top: 47px;
}
#imHeader_imMenuObject_01_container > ul > li > ul.open-bottom { inset-inline-start: 0px; }
#imHeader_imMenuObject_01_container > ul > li > ul.open-left { inset-inline-end: 93px; }
#imHeader_imMenuObject_01_container > ul > li > ul.open-right { inset-inline-start: 93px; }
#imHeader_imMenuObject_01_container > ul > li > ul ul, #imHeader_imMenuObject_01_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_01_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_01_container .multiple-column > ul > li ul.open-left{ inset-inline-end: 200px; }
#imHeader_imMenuObject_01_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_01_container .multiple-column > ul > li ul.open-right{ inset-inline-start: 200px; }
#imHeader_imMenuObject_01 ul > li > ul, #imHeader_imMenuObject_01 .multiple-column { display: none; }
#imHeader_imMenuObject_01_container > ul > li:nth-child(10n+1) {
margin-inline-start: 0px; 
clear: left; clear: inline-start; 
}
#imHeader_imMenuObject_01_container > ul > li:nth-child(n+11) {
margin-top: 2px; 
}
#imHeader_imMenuObject_01-menu-opened { display: none; }
#imHeader_imMenuObject_01 .hamburger-component { display: none; }
#imHeader_imObjectSearch_02_wrapper { position: absolute; top: 10px; inset-inline-start: 768px; width: 200px; height: 22px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectSearch_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
input#imHeader_imObjectSearch_02_field[type=text] { margin-inline-end: 3px; }

#imPage.without-id_animation-in-progress { overflow: hidden }
